/*
Theme Name: Modown Lite Child
Theme URI: http://example.com/modown-lite-child/
Description: Child theme for Modown Lite
Author: Your Name
Author URI: http://example.com
Template: modown-lite
Version: 1.0
*/


body.home .main{padding-top: 30px;}

.iconfont {
    font-size: 24px!important;
}

.info-card{position:relative;}
.nav-search-form2{padding:17px 0;position:relative;margin-right:13px;}
.nav-search-form2 .search-input{height:36px;border:1px solid #efefef;border-radius:3px;padding:0 10px;}
.nav-search-form2 .search-btn{height:36px;width:36px;text-align:center;border:none;background:transparent;position:absolute;right:0;cursor:pointer}

.nav-search-form2 .search-form{position: relative;}
.nav-search-form2 .search-input{height: 40px;font-size: 15px;background: transparent;width: 250px;}
.nav-search-form2 .search-form .search-cat:after{content: '';position: absolute;right: 0;top: 10px;width: 0px;height: 0px;border-style: solid;border-width: 4px 3px 0 3px;border-color: #333 transparent transparent transparent;}
.nav-search-form2 .search-form .search-cat{display:inline-block;position:absolute;border:none;left:15px;top:9px;width: 80px;height: 22px;padding:0;font-size: 15px;color: #333;cursor: pointer;overflow: hidden;}
.nav-search-form2 .search-form .search-cat + .search-input{text-indent:110px;}
.nav-search-form2 .search-form .search-cats{position: absolute;top: 55px;left: 0;background: #fff;width: 180px;border-radius: 5px;padding: 10px 20px;display: none;box-shadow:0 0 10px rgba(0,0,0,0.1);}
.nav-search-form2 .search-form .search-cats.show{display: block;}
.nav-search-form2 .search-form .search-cats:before{content: " ";height: 0; width: 0;border-color: transparent;border-style: solid;border-width: 8px;border-bottom-color: #fff;position: absolute;left: 20px;top: -14px;}
.nav-search-form2 .search-form .search-cats li{color: #333;padding: 5px 0;text-align: left;font-size: 14px;cursor: pointer;float:none}
.nav-search-form2 .search-form .search-cats li:hover{color: #ff5f33;}
.nav-search-form2 .search-form .search-btn{height:40px;width:40px;text-align:center;border:none;background:transparent;position:absolute;right:5px;cursor:pointer}
.nav-search-form2 .search-form .search-btn .icon{font-size:20px}
.nav-search{display:none}
.grids.lists{background: #f9f9f9;border-radius: 3px;padding:15px;}
.grids .grid .grid-meta .price {color: #ff9600;position: relative;top: -1px;}
.lists .list{padding-left: 145px;height: 145px;margin-bottom: 15px;border-bottom: 1px solid #eee;}
.lists .list:before{display: none;}
.lists .list.list-tj:after{left: 0;right: inherit;}
.lists .list .img{margin-left: -145px;}
.lists .list img{width: 130px;height: 130px;}
.lists .list .con{height: 130px;}
.lists .list h3{margin-bottom: 5px;font-weight:normal}
.lists .list h3 a:hover{color:#333}
.lists .list .con .list-meta span{background: #ff5f33;color: #fff;border-radius: 2px;display: inline-block;padding:1px 7px 2px;}
.lists .list .cat{margin-left: 15px;display:block}
.lists .list .cat:after{left: -15px;}
.lists .list .post-sign{background:#1591ef}

body.gd-list .cat-nav-wrap{padding: 15px 20px 10px;}

.banner-slider{padding-bottom:20px}
.slider-left{max-width:620px}
.swiper-container .swiper-slide img{height:320px;}
.slider-right{right:305px;width:260px;}
.slider-right img{height:152.5px;}
.slider-right .item{margin-bottom:15px}
.slider-center {position: absolute;right: 0;top: 0;bottom:0;overflow: hidden;width: 285px;}
.slider-center img{width:100%;height:100%;border-radius:5px}
.slider-center .home-widgets .hf-widget{height:320px}
.slider-center .home-widgets .modown-scroll-h{height:244px}
.slider-center .home-widgets .hf-widget-1 .hf-widget-content li{margin-bottom:7px;}

.widget-postlist .hasimg li{border-bottom:1px solid #efefef;padding: 15px 0 15px 110px;height: 93px;}
.widget-postlist .hasimg li .meta{bottom:15px}
.widget-postlist li .views{display: none;}
.widget-postlist .hasimg li:last-child{border-bottom:none;height:78px;}
.widget-postlist h3{position:relative;padding-left:12px;}
.widget-postlist h3:before {position: absolute;left: 0;top: 5px;width: 3px;height: 17px;content: "";background-color: #1e73be;border-radius: 3px;}



.sidebar-left{float: left;width:250px; }
.sidebar-left-thumb{margin-bottom: 20px;}
.sidebar-left-thumb img{width: 100%;height: auto}
.sidebar-left-qrcode{text-align: center;background: #fff;padding-top: 10px}
.sidebar-left-qrcode .qrcode{width: 100%;height: auto;margin-top: 10px;}

.home-widgets .modown-scroll-h{height:122px;}
.home-widgets .hf-widget-1 .hf-widget-content li{margin-bottom:5px}
.home-widgets .hf-widget-4 .hf-widget-content ul li{margin-bottom:10px}

.widget-postlist .icon-posts:before {content: "\e77e";}

.home .content {margin-right: 305px;}
.home .sidebar {width: 285px;margin-left: -285px;}

.article-meta{font-size: 18px;}
.article-meta .item{margin-right: 20px;}
.article-meta .item b{font-size: 18px;color: #333}
.article-card-info{padding:20px;margin-bottom: 30px;}
.article-card-info .tit{font-size: 15px;font-weight: 600}
.article-card-info .item{margin-bottom: 30px;position: relative;float: left;width: calc(50% - 10px);margin-right: 20px;}
.article-card-info .item:nth-child(2n+1){margin-right: 0}
.article-card-info .item:last-child{margin-bottom: 0}
.article-card-info .item.item-address{width: 100%;margin-right: 0}
.article-card-info .item.item-nfdw{display:none}
.article-card-info .item .spec{margin-right: 15px;margin-top:15px;}
.article-card-info .item .card-input{width: 100%;height: 40px;background: none;border: 1px solid #f1f1f1!important;margin-bottom: 15px;padding: 0 10px 0 35px;border-radius: 3px;}
.article-card-info .item .card-select{width: 100%;height: 40px;background: #fff;border:none;padding: 0 10px 0 35px;border-radius: 3px;}
.article-card-info .item .card-num{padding: 0 35px;text-align: center;border-radius: 3px;-moz-appearance: textfield;}
.article-card-info .item .card-num::-webkit-outer-spin-button,.article-card-info .item .card-num::-webkit-inner-spin-button {-webkit-appearance: none;}
.article-card-info .item .card-btn{width: 100%;height: 40px;border:none;background: #ff5f33;color: #fff;border-radius: 3px;cursor: pointer;}
.article-card-info .item .card-btn2{background: #51bd63;}
.article-card-info .item .icon{position: absolute;left: 10px;top:7px;cursor: pointer;}
.article-card-info .item .icon2{position: absolute;left: inherit;right: 10px;top:7px;cursor: pointer;}
.article-card-info .item span{position: absolute;right: 10px;top:12px;}
.article-card-info .item .payments .payments-item{display:inline-block;margin:0 10px;position:relative;
}
.article-card-info .item .payments .payments-item .payments-ecpay-item{font-size:12px;display:none;position:absolute;bottom:-3px;left:calc(50% - 95px)}
.article-card-info .item .payments .payments-item .payments-ecpay-item label{position:relative;top:-2px;cursor:pointer}
.article-card-info .item .pay-tips{color: #666;margin-bottom: 10px;font-size: 13px;text-align: center;}

.breadcrumbs{margin-top:-4px}
.down-tips{display:none}


body.night .lists{background: #232323;}

@media (min-width: 769px){
    .home-widgets .hf-widget {height: 201px;}
    .home-widgets .hf-widget .hf-tags{height: 128px;}
}

@media (max-width: 1230px){
    .slider-center {display: none;}
}

@media (max-width: 1024px){
    .nav-right .nav-search-box{padding:12px 13px}
    .nav-right .nav-zh{padding: 6.5px 0 8.5px 18px;}
}

@media (max-width: 768px){
    .rollbar {bottom: 70px;}
    .swiper-container .swiper-slide img {height: auto;border-radius: 20px;padding: 5px 10px 5px 10px;}
    .banner-slider .container{padding:0 !important}
    .home .content{margin-right:0}
	.sidebar-left{display: none;}
	.single .content{margin-left: 0}
	.grids .grid .grid-meta .downs, .grids .grid .grid-meta .time, .grids .grid .grid-meta .views, .grids .grid .grid-meta .comments, .grids .grid .grid-meta .favs{margin-right:5px}
	.grids .grid .grid-meta .price {top: -2px;}
	.lists .list {padding: 0 0 0 91px;height: 95px;}
	.lists .list h3{height:24px}
	.lists .list h3 a {height: 22px;-webkit-line-clamp: 1;line-height: 22px;}
	.lists .list img {width: 80px;height: 80px;}
	.lists .list .img{margin-left:-91px;}
	.lists .list .con {height: 80px;}
	.lists .list .list-meta{margin-top:5px}
	.lists .list .con .list-meta span{margin-right:2px;padding: 1px 5px 2px;}
	.lists .list .con .list-meta span.act-left{margin-right:0}
	.lists .list .post-sign, .lists .list .con .act-left2{display:none !important}
	.article-card-info .item{width: 100%;margin-right: 0 !important}
	.nav-right .nav-search-form2{display: none;}
	.nav-right .nav-search{display: block;}
	.nav-right .nav-zh{padding:12px 10px}
	.nav-right .nav-zh a .icon{font-size:24px;}
}

/*鏂板�鑷�畾涔�*/
.zhidaojia {display: inline-block;color: #ababab;text-decoration: line-through;}
.food-box{padding:15px}
.more-list{margin-top:10.4px;display:flex;flex-direction:column;align-items:center;justify-content:flex-start;gap:10.4px}
.more-list .more-item{width:371.28px;height:208px;background:linear-gradient(180deg,#FFFFFF 0%,#F8FAFC 100%);border-radius:7.8px;padding:9.88px 8.32px}
.more-list .more-item .title{display:flex;align-items:center;justify-content:space-between}
.more-list .more-item .title .img-box{display:flex;align-items:center;justify-content:flex-start;font-size:14.56px;color:#191e2e;font-weight:550;gap:2.6px}
.more-list .more-item .title .title-text{font-size:13px;font-weight:400;color:#9b9fa8}
.more-list .more-item .title .title-text a{font-size:13px;font-weight:400;color:#9b9fa8}
.more-list .more-item .title .img-box .title-img img{width:15.6px;height:15.6px}
.more-list .more-item .more-item-content{margin-top:13px;display:flex;gap:7.28px;align-items:center;justify-content:flex-start;flex-wrap:wrap}
.more-list .more-item .more-item-content .catalogue-box{width:113.36px;height:65px;background:#FFFFFF;box-shadow:0 2.08px 3.12px rgb(255 128 83 / 14%);border-radius:7.8px;display:flex;align-items:center;justify-content:center;gap:6.76px}
.more-list .more-item .more-item-content .catalogue-box .catalogue-item-img{width:33.28px;height:33.28px;border-radius:50%}
.more-list .more-item .more-item-content .catalogue-box .detail{display:flex;flex-direction:column;gap:5.2px}
.more-list .more-item .more-item-content .catalogue-box .detail .detail-name{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:52px;font-weight:550;color:#191e2e;font-size:12.48px}
.more-list .more-item .more-item-content .catalogue-box .detail .title-text{font-weight:400;color:#9b9fa8;font-size:10.4px}
.more-list .more-item .more-item-content .catalogue-box .detail .title-text{font-weight:400;color:#9b9fa8;font-size:10.4px}
.more-list .more-item .more-item-content .catalogue-box .catalogue-item-img{width:33.28px;height:33.28px;border-radius:50%}
.more-list .more-item .more-item-content .catalogue-box .catalogue-item-img img{width:33.28px;height:33.28px;border-radius:50%}
.s-tabbar{width:100%;height:60px;display:flex;align-items:center;justify-content:space-between;position:fixed;bottom:0;left:50%;transform:translate(-50%);z-index:99998;background-color:#fff;padding:0 39.52px;box-shadow:0 -1px 5px #dadee3}
.s-tabbar .tab-item{display:flex;flex-direction:column;align-items:center;justify-content:flex-start;gap:4.68px;font-size:11.96px}
.s-tabbar .img{width:26px}
.tab-item a {font-weight: bold;}
.tab-item.ative a {font-weight: bold;color: rgb(255, 89, 77);}

form#authentication-form {margin: auto 20px;}
.authentication-form-item {padding: 12px 0;position: relative;}
.authentication-form-item .authentication-input {height: 36px;background: transparent;border: 1px solid #efefef;border-radius: 3px; padding: 0 10px;font-size: 15px;width: 100%;}
.authentication-form-item .icon {position: absolute;right: 10px;top: 22px;}

.vipprice {text-align: center;font-weight: bold;color: #FF5722;}